/*!
 * Copyright (c) 2018 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

// projects.eclipse.org Drupal styles

@import "_variables.less";
@import "../drupal.less";
@import "pmi.less";
@import "../../_components/quicksilver/eclipsefdn-participating-organizations.less";
@import '../../_components/quicksilver/eclipsefdn-members-list.less';
@import "../template.less";

.panel {
  .panel-heading {
    font-weight: 600;
    .panel-title {
      padding: 15px 15px;
    }
  }
}

.field-name-field-source-repo {
  padding-bottom: 0px;
  .field-item {
    line-height: 25px;
    padding-bottom: 10px;
    .projects-repositories {
      //color: @brand-primary;
      .projects-title-git {
        font-weight: 600;
      }
      .projects-repository-content {
        .projects-repository-actions-clone {
          .clone-repo-url {
            color: #666;
          }
        }
        .projects-repository-actions li a {
          font-weight: 400;
          color: @brand-primary;
        }
      }
    }
  }
}


#block-project-blocks-projects-committer-commands {
  ul {
    padding-left: 10px;
  }
}

.project-active-members img {
  max-height: 50px;
}
